<?php
/**
 * 
 * @file article_select.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/pages.php');
require_once(EIFR_ROOT . 'admin/mod_article/class_article.php');

$url = 'mod_article/article_select.php';
Common::checkAdminFileAuth($url); //check file authority
$clComArticle = new ComArticle();

$layout = $clComArticle -> get_layout_article_select();
require_once(getAdminTemplatePath('article_select', $url));
?>